<!DOCTYPE html>
<html lang="en">
<head>
    <title>Smart Remote FAQs</title>
    <!-- Meta -->
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="description" content="">
    <meta name="author" content="TINAC">    
    <link rel="shortcut icon" href="favicon.png">  
    <link href='https://fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,600italic,700italic,800italic,400,300,600,700,800' rel='stylesheet' type='text/css'>
    <!-- FontAwesome JS -->
    <script defer src="https://use.fontawesome.com/releases/v5.1.1/js/all.js" integrity="sha384-BtvRZcyfv4r0x/phJt9Y9HhnN5ur1Z+kZbKVgzVBAlQZX4jvAuImlIz+bG7TS00a" crossorigin="anonymous"></script>
    <!-- <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.7.2/css/all.css" integrity="sha384-fnmOCqbTlWIlj8LyTjo7mOUStjsKC4pOpQbqyi7RrhN7udi9RwhKkMHpvLbHG9Sr" crossorigin="anonymous"> -->
    <!-- Global CSS -->
    <link rel="stylesheet" href="assets/plugins/bootstrap/css/bootstrap.min.css">   
    <!-- Plugins CSS -->    
    <link rel="stylesheet" href="assets/plugins/prism/prism.css">
    <link rel="stylesheet" href="assets/plugins/lightbox/dist/ekko-lightbox.css">
    <link rel="stylesheet" href="assets/plugins/elegant_font/css/style.css">

    <!-- Theme CSS -->
    <link id="theme-style" rel="stylesheet" href="assets/css/styles.css">
</head> 

<body class="body-blue">
    <div class="page-wrapper">
        <!-- ******Header****** -->
        <header id="header" class="header">
            <div class="container">
                <div class="branding">
                    <h1 class="logo">
                        <a href="index.html">
                            <span aria-hidden="true" class="icon_documents_alt icon"></span>
                            <span class="text-highlight">Smart Remote - Samsung TV</span><span class="text-bold"> Manual</span>
                        </a>
                    </h1>
                </div><!--//branding-->
                <ol class="breadcrumb">
                    <li class="breadcrumb-item"><a href="index.html">Home</a></li>
                    <li class="breadcrumb-item active">FAQs</li>
                </ol>
            </div><!--//container-->
        </header><!--//header-->
        <div class="doc-wrapper">
            <div class="container">
                <div id="doc-header" class="doc-header text-center">
                    <h1 class="doc-title"><span aria-hidden="true" class="icon icon_lifesaver"></span> FAQs</h1>
                    <div class="meta"><i class="far fa-clock"></i> Last updated: Mar 4th, 2019</div>
                </div><!--//doc-header-->
                <div class="doc-body row">
                    <div class="doc-content col-md-9 col-12 order-1">
                        <div class="content-inner">
                            <section id="general" class="doc-section">
                                <h2 class="section-title">General</h2>
                                <div id="no-device-found" class="section-block">
                                    <h3 class="question"><i class="fas fa-question-circle"></i> I can't see my TV name in the list</h3>
                                    <div class="answer">
                                        If you see <strong class="highlight">No device found</strong> message, please read following instructions.
                                        <div class="col-md-4 col-sm-4 col-xs-6">
                                            <div class="screenshot-holder">
                                                <a href="assets/images/samsung/smartremote_samsung_no_device_found.jpg" data-title="No device found" data-toggle="lightbox"><img class="img-fluid" src="assets/images/samsung/smartremote_samsung_no_device_found_thumbnail.jpg" alt="screenshot" /></a>
                                                <a class="mask" href="assets/images/samsung/smartremote_samsung_no_device_found.jpg" data-title="No device found" data-toggle="lightbox"><i class="icon fa fa-search-plus"></i></a>
                                            </div> 
                                        </div>
                                        <h6>Check your network</h6>
                                        <ul class="list">
                                            <li>Make sure your Samsung TV is turned on</li>
                                            <li>Make sure your phone and Samsung TV are connected to the same Wi-Fi network.</li>
                                        </ul>
                                        <h6>How can I ensure that the TV and phone are connected same network?</h6>
                                        <ul class="list">
                                            <li>Simply, You can check whether Wi-Fi SSID is same. Only if the TV is connected to Wi-Fi network. But there could be different Wi-Fi SSID that has same network.
                                                If it's connected different Wi-Fi or Wired network, <a href="#check_ip_subnet">check IP address and subnet</a>.
                                            </li>
                                            <div class="row">
                                                    <div class="col-md-6 col-sm-12 col-sm-12">
                                                    <h6>On your phone</h6>
                                                    <p>In Smart Remote app</p>
                                                    <div class="screenshot-holder">
                                                        <a href="assets/images/samsung/smartremote_samsung_phone_ssid.jpg" data-toggle="lightbox"><img class="img-fluid" src="assets/images/samsung/smartremote_samsung_phone_ssid.jpg" alt="screenshot" /></a>
                                                        <a class="mask" href="assets/images/samsung/smartremote_samsung_phone_ssid.jpg" data-toggle="lightbox"><i class="icon fa fa-search-plus"></i></a>
                                                    </div> 
                                                </div>
                                                <div class="col-md-6 col-sm-12 col-sm-12">
                                                    <h6>On the TV</h6>
                                                    <p>Settings -> General -> Network -> Network Status</p>
                                                    <div class="screenshot-holder">
                                                        <a href="assets/images/samsung/smartremote_samsung_tv_ssid.jpg" data-toggle="lightbox"><img class="img-fluid" src="assets/images/samsung/smartremote_samsung_tv_ssid_thumbnail.jpg" alt="screenshot" /></a>
                                                        <a class="mask" href="assets/images/samsung/smartremote_samsung_tv_ssid.jpg" data-toggle="lightbox"><i class="icon fa fa-search-plus"></i></a>
                                                    </div> 
                                                </div>
                                            </div>
                                            <li id="check_ip_subnet">Or you can check the IP address and subnet mask.</li>
                                            <div class="row">
                                                <div class="col-md-6 col-sm-12 col-sm-12">
                                                    <h6>On your phone</h6>
                                                    <p>Settings -> Wi-Fi -> Select connected Wi-Fi</p>
                                                    <div class="screenshot-holder">
                                                        <a href="assets/images/samsung/smartremote_samsung_wifi_detail.jpg" data-toggle="lightbox"><img class="img-fluid" src="assets/images/samsung/smartremote_samsung_wifi_detail.jpg" alt="screenshot" /></a>
                                                        <a class="mask" href="assets/images/samsung/smartremote_samsung_wifi_detail.jpg" data-toggle="lightbox"><i class="icon fa fa-search-plus"></i></a>
                                                    </div> 
                                                </div>
                                                    <div class="col-md-6 col-sm-12 col-sm-12">
                                                    <h6>On the TV</h6>
                                                    <p>Settings -> General -> Network -> Network Status -> Cancel</p>
                                                    <div class="screenshot-holder">
                                                        <a href="assets/images/samsung/smartremote_samsung_tv_network_detail.jpg" data-toggle="lightbox"><img class="img-fluid" src="assets/images/samsung/smartremote_samsung_tv_network_detail.jpg" alt="screenshot" /></a>
                                                        <a class="mask" href="assets/images/samsung/smartremote_samsung_tv_network_detail.jpg" data-toggle="lightbox"><i class="icon fa fa-search-plus"></i></a>
                                                    </div> 
                                                </div>
                                            </div>
                                            <div class="section-block">
                                            <p>You can check whether it's same network. Input IP address and subnet mask of the phone. (or TV)</p>
                                            <div class="section-block">
                                                <div class="callout-block callout-info">
                                                    <div class="icon-holder">
                                                        <i class="fas fa-info-circle"></i>
                                                    </div><!--//icon-holder-->
                                                    <div class="content">
                                                        <h4>IP range calculator</h4>
                                                        <!-- <hr class="my-4"> -->
                                                        <form>
                                                            <div class="form-group row">
                                                                <label for="network" class="col-sm-2 col-form-label"><h6>IP Address</h6></label>
                                                                <div class="col-sm-10">
                                                                    <input type="text" class="form-control" value="192.168.0.1" id="network" placeholder="IP Address" onchange="calculateIPCIDR(this.value);">
                                                                </div>
                                                            </div>
                                                            <div class="form-group row">
                                                                <label for="mask" class="col-sm-2 col-form-label"><h6>Subnet mask</h6></label>
                                                                <div class="col-sm-10">
                                                                    <select class="form-control" id="mask" onchange="calculateSubnet(this.options[this.selectedIndex].value);">
                                                                        <option>255.255.255.255/32</option>
                                                                        <option>255.255.255.254/31</option>
                                                                        <option>255.255.255.252/30</option>
                                                                        <option>255.255.255.248/29</option>
                                                                        <option>255.255.255.240/28</option>
                                                                        <option>255.255.255.224/27</option>
                                                                        <option>255.255.255.192/26</option>
                                                                        <option>255.255.255.128/25</option>
                                                                        <option>255.255.255.0/24</option>
                                                                        <option>255.255.254.0/23</option>
                                                                        <option>255.255.252.0/22</option>
                                                                        <option>255.255.248.0/21</option>
                                                                        <option>255.255.240.0/20</option>
                                                                        <option>255.255.224.0/19</option>
                                                                        <option>255.255.192.0/18</option>
                                                                        <option>255.255.128.0/17</option>
                                                                        <option>255.255.0.0/16</option>
                                                                        <option>255.254.0.0/15</option>
                                                                        <option>255.252.0.0/14</option>
                                                                        <option>255.248.0.0/13</option>
                                                                        <option>255.240.0.0/12</option>
                                                                        <option>255.224.0.0/11</option>
                                                                        <option>255.192.0.0/10</option>
                                                                        <option>255.128.0.0/9</option>
                                                                        <option>255.0.0.0/8</option>
                                                                        <option>254.0.0.0/7</option>
                                                                        <option>252.0.0.0/6</option>
                                                                        <option>248.0.0.0/5</option>
                                                                        <option>240.0.0.0/4</option>
                                                                        <option>224.0.0.0/3</option>
                                                                        <option>192.0.0.0/2</option>
                                                                        <option>128.0.0.0/1</option>
                                                                    </select>
                                                                </div>
                                                            </div>
                                                            <div class="form-group row">
                                                                <label for="startIP" class="col-sm-2 col-form-label"><h6>Start IP</h6></label>
                                                                <div class="col-sm-10">
                                                                <input type="text" readonly class="form-control" value="x.x.x.x" id="startIP">
                                                            </div>
                                                            </div>
                                                            <div class="form-group row">
                                                                    <label for="startIP" class="col-sm-2 col-form-label"><h6>End IP</h6></label>
                                                                    <div class="col-sm-10">
                                                                    <input type="text" readonly class="form-control" value="x.x.x.x" id="endIP">
                                                                </div>
                                                                </div>
                                                        </form>
                                                    </div>
                                                </div>
                                            </div>
                                            <p></o>For example, if the IP address of the phone is <strong>192.168.0.3</strong>, and subnet mask is <strong>255.255.255.0</strong>,
                                            IP range calculator will return Start IP is <strong>192.168.0.1</strong>, End IP is <strong>192.168.0.254</strong>.</p>
                                            <p>The IP address of the TV is <strong>192.168.0.4</strong> in between the range, and subnet mask is same, so it's <strong>same network</strong>.</p>
                                            </div>
                                            
                                        </ul>
                                        <!-- <h6>Samsung 2016(K series), 2017(M series), 2018(N series), and QLED</h6>
                                        <ul class="list">
                                            <li>Ultricies eget vel aliquam libero.
                                                <ul>
                                                    <li>Turpis pulvinar</li>
                                                </ul>
                                            </li>
                                        </ul> -->
                                        <h6>Samsung 2015(J series)</h6>
                                        <ul class="list">
                                            <li>Samsung 2015 J series model needs 1 minute to be detected after turning on.</li>
                                        </ul>
                                        <h6>Check IGMP snooping is enabled on your router</h6>
                                        <ul class="list">
                                            <li>If IGMP snooping is disabled on your router, you might not see your TV on the list.</li>
                                            <div class="table-responsive">
                                                <table class="table">
                                                    <thead>
                                                        <tr>
                                                            <th>Manufacturer</th>
                                                            <th>Model</th>
                                                            <th>IGMP Setting menu</th>
                                                        </tr>
                                                    </thead>
                                                    <tbody>
                                                        <tr>
                                                            <th scope="row">ASUS</th>
                                                            <td>RT-AC58U</td>
                                                            <td>Advanced Settings -> Wireless -> Professional -> Select Band -> Enable IGMP Snooping</td>
                                                        </tr>
                                                        <tr>
                                                            <th scope="row">ASUS</th>
                                                            <td>RT-AC66U</td>
                                                            <td><p>Advanced Settings -> LAN -> IPTV -> Enable multicast routing (IGMP Proxy) and Enable efficient multicast forwarding (IGMP Snooping)</p>
                                                                Advanced Settings -> -> Professional -> Select Band -> Enable Wireless Multicast Forwarding</td>
                                                        </tr>
                                                        <tr>
                                                            <th scope="row">Netgear</th>
                                                            <td>All</td>
                                                            <td><a href="https://kb.netgear.com/21778/How-do-I-enable-Internet-Group-Management-Protocol-IGMP-querier-using-the-web-interface-on-my-managed-switch" target="_blank">How do I enable IGMP</a></td>
                                                        </tr>
                                                        <tr>
                                                            <th scope="row">Netgear</th>
                                                            <td>NightHawk</td>
                                                            <td><a href="https://kb.netgear.com/000037833/What-are-multicast-and-IGMP-snooping-and-how-do-I-configure-them-on-my-GS808E-S8000-Nighthawk-Switch" target="_blank">How do I enable IGMP</a></td>
                                                        </tr>
                                                        <tr>
                                                            <th scope="row">TP-Link</th>
                                                            <td>All</td>
                                                            <td><a href="https://www.tp-link.com/ae/support/faq/2223/" target="_blank">How to configure IGMP Snooping for IPTV network</a></td>
                                                        </tr>
                                                    </tbody>
                                                </table>
                                            </div><!--//table-responsive-->
                                        </ul>
                                    </div>

                                </div><!--//section-block-->
                                <div id="approval-every-time" class="section-block">
                                    <h3 class="question"><i class="fas fa-question-circle"></i> TV requests approval every time when I connect to</h3>
                                    <h6>Samsung 2016(K series), 2017(M series), 2018(N series), and QLED only</h6>
                                    <div class="answer">
                                        <div class="col-md-4 col-sm-4 col-xs-6">
                                            <div class="screenshot-holder">
                                                <a href="assets/images/samsung/smartremote_samsung_approval.jpg" data-toggle="lightbox"><img class="img-fluid" src="assets/images/samsung/smartremote_samsung_approval.jpg" alt="screenshot" /></a>
                                                <a class="mask" href="assets/images/samsung/smartremote_samsung_approval.jpg" data-toggle="lightbox"><i class="icon fa fa-search-plus"></i></a>
                                            </div> 
                                        </div>
                                        <div class="section-block">
                                            <p>You can change <strong class="highlight">Access Notification</strong> settings. It depends on your TV series.</p>
                                            <p>Change this to <strong class="highlight">First Time Only</strong> or <strong class="highlight">Off</strong></p>
                                            <div class="table-responsive">
                                                <table class="table">
                                                    <thead>
                                                        <tr>
                                                            <th>TV Series</th>
                                                            <th>Model Year</th>
                                                            <th>Setting menu</th>
                                                        </tr>
                                                    </thead>
                                                    <tbody>
                                                        <tr>
                                                            <th scope="row">K Series</th>
                                                            <td>2016</td>
                                                            <td>General -> Expert Settings -> Mobile Device Manager -> Access Notification</td>
                                                        </tr>
                                                        <tr>
                                                            <th scope="row">M Series</th>
                                                            <td>2017</td>
                                                            <td>General -> External Device Manager -> Device Connection Manager -> Access Notification</td>
                                                        </tr>
                                                        <tr>
                                                            <th scope="row">N, Q Series</th>
                                                            <td>2018</td>
                                                            <td>General -> External Device Manager -> Device Connection Manager -> Access Notification</td>
                                                        </tr>
                                                    </tbody>
                                                </table>
                                            </div><!--//table-responsive-->
                                    </div>
                                </div><!--//section-block-->
                                <div id="unauthorized" class="section-block">
                                    <h3 class="question"><i class="fas fa-question-circle"></i> Your device is denied by the TV</h3>
                                    <div class="answer">
                                        <div class="col-md-4 col-sm-4 col-xs-6">
                                            <div class="screenshot-holder">
                                                <a href="assets/images/samsung/smartremote_samsung_unauthorized.jpg" data-toggle="lightbox"><img class="img-fluid" src="assets/images/samsung/smartremote_samsung_unauthorized.jpg" alt="screenshot" /></a>
                                                <a class="mask" href="assets/images/samsung/smartremote_samsung_unauthorized.jpg" data-toggle="lightbox"><i class="icon fa fa-search-plus"></i></a>
                                            </div> 
                                        </div>
                                        <div class="section-block">
                                            <p>Go to TV settings using original remote controller<br>
                                            General -> External Device -> Manager -> Device Connection Manager -> Device List<br>
                                            Make sure your device is set as <strong class="highlight">Allowed</strong></p>
                                        </div>
                                    </div>
                                </div><!--//section-block-->
                            </section><!--//doc-section-->                            
                        </div><!--//content-inner-->
                    </div><!--//doc-content-->
                    <div class="doc-sidebar col-md-3 col-12 order-0 d-none d-md-flex">
                        <div id="doc-nav" class="doc-nav">
                            <nav id="doc-menu" class="nav doc-menu flex-column sticky">
                                <a class="nav-link scrollto" href="#general">General</a>
                                    <nav class="doc-sub-menu nav flex-column">
                                        <a class="nav-link scrollto" href="#no-device-found">I can't see my TV name</a>
                                        <a class="nav-link scrollto" href="#approval-every-time">TV requests approval every time</a>
                                        <a class="nav-link scrollto" href="#unauthorized">Your device is denied</a>
                                    </nav><!--//nav-->
                            </nav><!--//doc-menu-->
                        </div>
                    </div><!--//doc-sidebar-->
                </div><!--//doc-body-->              
            </div><!--//container-->
        </div><!--//doc-wrapper-->
        
        <div id="promo-block" class="promo-block">
            <div class="container">
                <div class="promo-block-inner">
                    <h3 class="promo-title text-center"><i class="fas fa-heart"></i> <a href="https://itunes.apple.com/us/developer/tinac-inc/id539875795?mt=8#see-all/i-phonei-pad-apps" target="_blank">Are you interested in the apps from TINAC?</a></h3>
                    <div class="row">
                        <div class="figure-holder col-lg-5 col-md-6 col-12">
                            <div class="figure-holder-inner">
                                <!-- <a href="https://themes.3rdwavemedia.com/bootstrap-templates/portfolio/instance-bootstrap-portfolio-theme-for-developers/" target="_blank"><img class="img-fluid" src="assets/images/demo/instance-promo.jpg" alt="Instance Theme" /></a> -->
                                <!-- <a class="mask" href="https://themes.3rdwavemedia.com/bootstrap-templates/portfolio/instance-bootstrap-portfolio-theme-for-developers/"><i class="icon fa fa-heart pink"></i></a> -->
                                
                            </div>
                        </div><!--//figure-holder-->
                        <div class="content-holder col-lg-7 col-md-6 col-12">
                            <div class="content-holder-inner">
                                <div class="desc">
                                    <!-- <h4 class="content-title"><strong> Vision</strong></h4>
                                    <p>If there is only one duty for us which we owe others as a human being, we dare say that it is not the devotion, nor manners, nor other behaviors for other people, but it is to help others to dream. "Wow, they are super cool! I wanna be some guy like them! I wish I could make things like that!" They are those thoughs which made us to stand in this position.
                                        If you feel the same after looking at our creatures, you owe us. Of course, there is no need for you to pay for this owe. After you have thinking for this, you also have the duty to let others dream like we have had done the same to you. Many people might laugh at us, we believe that we can change the world with this kind of approach.</p> -->
                                    <a class="btn btn-cta" href="https://itunes.apple.com/us/developer/tinac-inc/id539875795?mt=8#see-all/i-phonei-pad-apps" target="_blank"><i class="fas fa-external-link-alt"></i> View TINAC Apps</a>
                                    
                                </div><!--//desc-->
                            </div><!--//content-holder-inner-->
                        </div><!--//content-holder-->
                    </div><!--//row-->
                </div><!--//promo-block-inner-->  
            </div><!--//container-->
        </div><!--//promo-block-->
        
    </div><!--//page-wrapper-->
    
    <footer id="footer" class="footer text-center">
        <div class="container">
            <!--/* This template is released under the Creative Commons Attribution 3.0 License. Please keep the attribution link below when using for your own project. Thank you for your support. :) If you'd like to use the template without the attribution, you can buy the commercial license via our website: themes.3rdwavemedia.com */-->
            <small class="copyright">Designed with <i class="fas fa-heart"></i> by <a href="https://themes.3rdwavemedia.com/" target="_blank">Xiaoying Riley</a> for developers</small>
            
        </div><!--//container-->
    </footer><!--//footer-->
    
     
    <!-- Main Javascript -->          
    <script type="text/javascript" src="assets/plugins/jquery-3.3.1.min.js"></script>
    <script type="text/javascript" src="assets/plugins/bootstrap/js/bootstrap.bundle.min.js"></script>
    <script type="text/javascript" src="assets/plugins/bootstrap/js/bootstrap.min.js"></script>
    <script type="text/javascript" src="assets/plugins/prism/prism.js"></script>    
    <script type="text/javascript" src="assets/plugins/jquery-scrollTo/jquery.scrollTo.min.js"></script>  
    <script type="text/javascript" src="assets/plugins/lightbox/dist/ekko-lightbox.min.js"></script>   
    <script type="text/javascript" src="assets/plugins/stickyfill/dist/stickyfill.min.js"></script>                                                                
    <script type="text/javascript" src="assets/js/main.js"></script>
    <script type="text/javascript" src="assets/js/subnet_calculator.js"></script>
    
</body>
</html> 

